;InnoSetupVersion=5.2.1

[Setup]
AppName=RememberMe
AppVerName=RememberMe 1.8
AppId=RememberMe
AppPublisher=Capp-Ware Solutions, LLC
AppPublisherURL=http://www.capp-ware.com/rememberme
AppSupportURL=http://www.capp-ware.com/rememberme
AppUpdatesURL=http://www.capp-ware.com/rememberme
DefaultDirName={pf}\RememberMe
DefaultGroupName=RememberMe
OutputBaseFilename=in
Compression=lzma
AllowNoIcons=yes
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\comctl32.ocx"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\RememberMe.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\RememberMe.ver"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\comdlg32.ocx"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\EULA.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HowTo.pdf"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\mscomctl.ocx"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\MSINET.OCX"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\ReadMe.pdf"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Rem.mdb"; DestDir: "{app}"; Flags: onlyifdoesntexist 

[Run]
Filename: "{app}\RememberMe.exe"; Description: "{cm:LaunchProgram,RememberMe}"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\RememberMe"; Filename: "{app}\RememberMe.exe"; 
Name: "{group}\{cm:ProgramOnTheWeb,RememberMe}"; Filename: "http://www.capp-ware.com/rememberme"; 
Name: "{group}\{cm:UninstallProgram,RememberMe}"; Filename: "{uninstallexe}"; 
Name: "{commondesktop}\RememberMe"; Filename: "{app}\RememberMe.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\RememberMe"; Filename: "{app}\RememberMe.exe"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 
Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 

[CustomMessages]
english.NameAndVersion=%1 version %2
english.AdditionalIcons=Additional icons:
english.CreateDesktopIcon=Create a &desktop icon
english.CreateQuickLaunchIcon=Create a &Quick Launch icon
english.ProgramOnTheWeb=%1 on the Web
english.UninstallProgram=Uninstall %1
english.LaunchProgram=Launch %1
english.AssocFileExtension=&Associate %1 with the %2 file extension
english.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "english"; MessagesFile: "embedded\english.isl"; 
